Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorcletavernie2011-10-27 08:47:38 +0000
committercletavernie2011-10-27 08:47:38 +0000
commitb35022b68384d4398086646ef815e75c88c18c9e (patch)
treee0716c9d7d00b4ccddc6f0e88fdc7a3d23ba64a7 /plugins/views
parentd9c8fe1e4611c2ca845f74820a92ccdaf5126d9e (diff)
downloadorg.eclipse.papyrus-b35022b68384d4398086646ef815e75c88c18c9e.tar.gz
org.eclipse.papyrus-b35022b68384d4398086646ef815e75c88c18c9e.tar.xz
org.eclipse.papyrus-b35022b68384d4398086646ef815e75c88c18c9e.zip
359057: [Architecture - SVN - Build] The Papyrus architecture should be refactored
https://bugs.eclipse.org/bugs/show_bug.cgi?id=359057 Update the plug-in versions and dependencies over Papyrus plug-ins to 0.9.0
Diffstat (limited to 'plugins/views')
-rw-r--r--plugins/views/documentation/org.eclipse.papyrus.documentation.view.papyrus/META-INF/MANIFEST.MF26
-rw-r--r--plugins/views/documentation/org.eclipse.papyrus.documentation.view/META-INF/MANIFEST.MF42
-rw-r--r--plugins/views/documentation/org.eclipse.papyrus.documentation/META-INF/MANIFEST.MF31
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.modelexplorer.resourceloading/META-INF/MANIFEST.MF48
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.modelexplorer.widgets/META-INF/MANIFEST.MF38
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.modelexplorer/META-INF/MANIFEST.MF93
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.properties.model.edit/META-INF/MANIFEST.MF27
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.properties.model.editor/META-INF/MANIFEST.MF25
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.properties.model/META-INF/MANIFEST.MF44
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.properties.runtime/META-INF/MANIFEST.MF79
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.properties.tabbed.core/META-INF/MANIFEST.MF50
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.properties.tabbed.customization/META-INF/MANIFEST.MF71
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.properties/META-INF/MANIFEST.MF102
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.tabbedproperties.core/META-INF/MANIFEST.MF30
14 files changed, 368 insertions, 338 deletions
diff --git a/plugins/views/documentation/org.eclipse.papyrus.documentation.view.papyrus/META-INF/MANIFEST.MF b/plugins/views/documentation/org.eclipse.papyrus.documentation.view.papyrus/META-INF/MANIFEST.MF
index c16dadec4cf..8d470dcc8e4 100644
--- a/plugins/views/documentation/org.eclipse.papyrus.documentation.view.papyrus/META-INF/MANIFEST.MF
+++ b/plugins/views/documentation/org.eclipse.papyrus.documentation.view.papyrus/META-INF/MANIFEST.MF
@@ -1,12 +1,14 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.documentation.view.papyrus;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.documentation.view;bundle-version="0.7.3",
- org.eclipse.papyrus.modelexplorer;bundle-version="0.7.3",
- org.eclipse.papyrus.core.adaptor.gmf;bundle-version="0.7.3",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0"
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.papyrus.documentation.view;bundle-version:="0.9.0",
+ org.eclipse.papyrus.modelexplorer;bundle-version="0.9.0",
+ org.eclipse.papyrus.core.adaptor.gmf;bundle-version="0.9.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0"
+Bundle-Vendor: %providerName
+Bundle-Version: 0.9.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.documentation.view.papyrus;si
+ ngleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/views/documentation/org.eclipse.papyrus.documentation.view/META-INF/MANIFEST.MF b/plugins/views/documentation/org.eclipse.papyrus.documentation.view/META-INF/MANIFEST.MF
index 1c0d15ea564..e5f6c8c5bb7 100644
--- a/plugins/views/documentation/org.eclipse.papyrus.documentation.view/META-INF/MANIFEST.MF
+++ b/plugins/views/documentation/org.eclipse.papyrus.documentation.view/META-INF/MANIFEST.MF
@@ -1,20 +1,22 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-SymbolicName: org.eclipse.papyrus.documentation.view;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.documentation.view.DocViewPlugin
-Require-Bundle: org.eclipse.core.expressions;visibility:=reexport,
- org.eclipse.ui.editors;visibility:=reexport,
- org.eclipse.ui.ide;visibility:=reexport,
- org.eclipse.emf.edit.ui,
- org.eclipse.jface.text,
- org.eclipse.core.resources,
- org.eclipse.epf.richtext,
- org.eclipse.papyrus.documentation;bundle-version="0.7.3";visibility:=reexport
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.documentation.view
-Import-Package: org.eclipse.ui.views.contentoutline
-Bundle-Vendor: %providerName
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.documentation.view
+Bundle-ActivationPolicy: lazy
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: org.eclipse.core.expressions;visibility:=reexport,
+ org.eclipse.ui.editors;visibility:=reexport,
+ org.eclipse.ui.ide;visibility:=reexport,
+ org.eclipse.emf.edit.ui,
+ org.eclipse.jface.text,
+ org.eclipse.core.resources,
+ org.eclipse.epf.richtext,
+ org.eclipse.papyrus.documentation;bundle-version="0.9.0";visibility:=reexport
+Bundle-Vendor: %providerName
+Bundle-Version: 0.9.0.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.documentation.view.DocViewPlugin
+Bundle-SymbolicName: org.eclipse.papyrus.documentation.view;singleton:
+ =true
+Import-Package: org.eclipse.ui.views.contentoutline
+
diff --git a/plugins/views/documentation/org.eclipse.papyrus.documentation/META-INF/MANIFEST.MF b/plugins/views/documentation/org.eclipse.papyrus.documentation/META-INF/MANIFEST.MF
index 5b6a0125853..10fc0c348db 100644
--- a/plugins/views/documentation/org.eclipse.papyrus.documentation/META-INF/MANIFEST.MF
+++ b/plugins/views/documentation/org.eclipse.papyrus.documentation/META-INF/MANIFEST.MF
@@ -1,15 +1,16 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-SymbolicName: org.eclipse.papyrus.documentation;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.documentation.Activator
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Export-Package: org.eclipse.papyrus.documentation,
- org.eclipse.papyrus.documentation.eannotation
-Require-Bundle: org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.core.runtime;visibility:=reexport,
- org.eclipse.core.commands;visibility:=reexport
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.emf.ecore;visibility:=reexport,
+ org.eclipse.core.runtime;visibility:=reexport,
+ org.eclipse.core.commands;visibility:=reexport
+Export-Package: org.eclipse.papyrus.documentation,
+ org.eclipse.papyrus.documentation.eannotation
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.9.0.qualifier
+Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-Activator: org.eclipse.papyrus.documentation.Activator
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.documentation;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/views/modelexplorer/org.eclipse.papyrus.modelexplorer.resourceloading/META-INF/MANIFEST.MF b/plugins/views/modelexplorer/org.eclipse.papyrus.modelexplorer.resourceloading/META-INF/MANIFEST.MF
index 5f060ea41fe..9f68eafb9d4 100644
--- a/plugins/views/modelexplorer/org.eclipse.papyrus.modelexplorer.resourceloading/META-INF/MANIFEST.MF
+++ b/plugins/views/modelexplorer/org.eclipse.papyrus.modelexplorer.resourceloading/META-INF/MANIFEST.MF
@@ -1,22 +1,26 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-SymbolicName: org.eclipse.papyrus.modelexplorer.resourceloading;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.modelexplorer.resourceloading.Activator
-Require-Bundle: org.eclipse.emf.converter;bundle-version="2.5.0",
- org.eclipse.emf.ecore.editor;bundle-version="2.6.0",
- org.eclipse.emf.workspace.ui;bundle-version="1.3.0",
- org.eclipse.papyrus.service.edit;bundle-version="0.8.0",
- org.eclipse.emf.facet.infra.browser;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0",
- org.eclipse.papyrus.modelexplorer;bundle-version="0.8.0",
- org.eclipse.papyrus.controlmode.history;bundle-version="0.8.0",
- org.eclipse.papyrus.core.resourceloading
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Export-Package: org.eclipse.papyrus.modelexplorer.resourceloading.handler
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.emf.converter;bundle-version="2.5.0",
+ org.eclipse.emf.ecore.editor;bundle-version="2.6.0",
+ org.eclipse.emf.workspace.ui;bundle-version="1.3.0",
+ org.eclipse.papyrus.service.edit;bundle-version:="0.9.0",
+ org.eclipse.emf.facet.infra.browser;bundle-version:="0.1.0",
+ org.eclipse.emf.facet.infra.browser.custom;bundle-version:="0.1.0",
+ org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
+ org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0",
+ org.eclipse.papyrus.modelexplorer;bundle-version="0.9.0",
+ org.eclipse.papyrus.controlmode.history;bundle-version="0.9.0",
+ org.eclipse.papyrus.core.resourceloading;bundle-version="0.9.0"
+Export-Package: org.eclipse.papyrus.modelexplorer.resourceloading.hand
+ ler
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.9.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.modelexplorer.resourceloading.Ac
+ tivator
+Bundle-SymbolicName: org.eclipse.papyrus.modelexplorer.resourceloading
+ ;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/views/modelexplorer/org.eclipse.papyrus.modelexplorer.widgets/META-INF/MANIFEST.MF b/plugins/views/modelexplorer/org.eclipse.papyrus.modelexplorer.widgets/META-INF/MANIFEST.MF
index 259ae1de949..0de78d32b0b 100644
--- a/plugins/views/modelexplorer/org.eclipse.papyrus.modelexplorer.widgets/META-INF/MANIFEST.MF
+++ b/plugins/views/modelexplorer/org.eclipse.papyrus.modelexplorer.widgets/META-INF/MANIFEST.MF
@@ -1,18 +1,20 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.modelexplorer.widgets;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.modelexplorer.widgets.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.widgets;bundle-version="0.8.0";visibility:=reexport,
- org.eclipse.papyrus.modelexplorer;bundle-version="0.8.0";visibility:=reexport,
- org.eclipse.emf.facet.infra.browser;bundle-version="0.1.0";visibility:=reexport,
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0";visibility:=reexport,
- org.eclipse.papyrus.service.edit;bundle-version="0.8.0",
- org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Export-Package: org.eclipse.papyrus.modelexplorer.widgets
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.widgets;bundle-version="0.9.0";visibility:=reexport,
+ org.eclipse.papyrus.modelexplorer;bundle-version="0.9.0";visibility:=reexport,
+ org.eclipse.emf.facet.infra.browser;bundle-version:="0.1.0";visibility:=reexport,
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0";visibility:=reexport,
+ org.eclipse.papyrus.service.edit;bundle-version:="0.9.0",
+ org.eclipse.emf.facet.infra.facet;bundle-version:="0.1.0"
+Export-Package: org.eclipse.papyrus.modelexplorer.widgets
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.9.0.qualifier
+Bundle-Name: %pluginName
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.modelexplorer.widgets.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.modelexplorer.widgets;singlet
+ on:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/views/modelexplorer/org.eclipse.papyrus.modelexplorer/META-INF/MANIFEST.MF b/plugins/views/modelexplorer/org.eclipse.papyrus.modelexplorer/META-INF/MANIFEST.MF
index 5eb49a4a286..5619c45d774 100644
--- a/plugins/views/modelexplorer/org.eclipse.papyrus.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/views/modelexplorer/org.eclipse.papyrus.modelexplorer/META-INF/MANIFEST.MF
@@ -1,46 +1,47 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-SymbolicName: org.eclipse.papyrus.modelexplorer;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.modelexplorer.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.ui.navigator;bundle-version="3.4.0",
- org.eclipse.papyrus.core;bundle-version="0.8.0";visibility:=reexport,
- org.eclipse.papyrus.log;bundle-version="0.8.0",
- org.eclipse.emf.converter;bundle-version="2.5.0",
- org.eclipse.papyrus.preferences;bundle-version="0.8.0",
- org.eclipse.papyrus.sasheditor.di;bundle-version="0.8.0",
- org.eclipse.ltk.core.refactoring;bundle-version="3.5.100",
- org.eclipse.emf.ecore.editor;bundle-version="2.6.0",
- org.eclipse.emf.workspace.ui;bundle-version="1.3.0",
- org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.service.edit;bundle-version="0.8.0",
- org.eclipse.papyrus.validation;bundle-version="0.8.0",
- org.eclipse.emf.facet.infra.browser;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.browser.custom.ui;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.facet.core;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.query.ui;bundle-version="0.1.0",
- org.eclipse.papyrus.ui.toolbox;bundle-version="0.8.0",
- org.eclipse.papyrus.decoration;bundle-version="0.9.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Export-Package: org.eclipse.papyrus.core.ui.pagebookview,
- org.eclipse.papyrus.modelexplorer,
- org.eclipse.papyrus.modelexplorer.actionprovider,
- org.eclipse.papyrus.modelexplorer.actions,
- org.eclipse.papyrus.modelexplorer.commands,
- org.eclipse.papyrus.modelexplorer.dialog,
- org.eclipse.papyrus.modelexplorer.dnd,
- org.eclipse.papyrus.modelexplorer.factory,
- org.eclipse.papyrus.modelexplorer.handler,
- org.eclipse.papyrus.modelexplorer.preferences,
- org.eclipse.papyrus.modelexplorer.queries
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.ui.navigator;bundle-version="3.4.0",
+ org.eclipse.papyrus.core;bundle-version="0.9.0";visibility:=reexport,
+ org.eclipse.papyrus.log;bundle-version:="0.9.0",
+ org.eclipse.emf.converter;bundle-version="2.5.0",
+ org.eclipse.papyrus.preferences;bundle-version="0.9.0",
+ org.eclipse.papyrus.sasheditor.di;bundle-version="0.9.0",
+ org.eclipse.ltk.core.refactoring;bundle-version="3.5.100",
+ org.eclipse.emf.ecore.editor;bundle-version:="2.6.0",
+ org.eclipse.emf.workspace.ui;bundle-version="1.3.0",
+ org.eclipse.core.expressions;bundle-version="3.4.200",
+ org.eclipse.papyrus.service.edit;bundle-version="0.9.0",
+ org.eclipse.papyrus.validation;bundle-version="0.9.0",
+ org.eclipse.emf.facet.infra.browser;bundle-version:="0.1.0",
+ org.eclipse.emf.facet.infra.browser.custom;bundle-version:="0.1.0",
+ org.eclipse.emf.facet.infra.browser.custom.core;bundle-version:="0.1.0",
+ org.eclipse.emf.facet.infra.browser.custom.ui;bundle-version:="0.1.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version:="0.1.0",
+ org.eclipse.emf.facet.infra.common.core;bundle-version:="0.1.0",
+ org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0",
+ org.eclipse.emf.facet.infra.facet.core;bundle-version="0.1.0",
+ org.eclipse.emf.facet.infra.query.ui;bundle-version="0.1.0",
+ org.eclipse.papyrus.ui.toolbox;bundle-version="0.9.0",
+ org.eclipse.papyrus.decoration;bundle-version="0.9.0"
+Export-Package: org.eclipse.papyrus.core.ui.pagebookview,
+ org.eclipse.papyrus.modelexplorer,
+ org.eclipse.papyrus.modelexplorer.actionprovider,
+ org.eclipse.papyrus.modelexplorer.actions,
+ org.eclipse.papyrus.modelexplorer.commands,
+ org.eclipse.papyrus.modelexplorer.dialog,
+ org.eclipse.papyrus.modelexplorer.dnd,
+ org.eclipse.papyrus.modelexplorer.factory,
+ org.eclipse.papyrus.modelexplorer.handler,
+ org.eclipse.papyrus.modelexplorer.preferences,
+ org.eclipse.papyrus.modelexplorer.queries
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.9.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.modelexplorer.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.modelexplorer;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/views/properties/org.eclipse.papyrus.properties.model.edit/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.properties.model.edit/META-INF/MANIFEST.MF
index 6c1f59fc5b9..ec666f4ec1f 100644
--- a/plugins/views/properties/org.eclipse.papyrus.properties.model.edit/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.properties.model.edit/META-INF/MANIFEST.MF
@@ -1,18 +1,21 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.properties.model.edit;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.properties.environment.provider.PropertiesEditPlugin$Implementation
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.papyrus.properties.contexts.provider,
org.eclipse.papyrus.properties.environment.provider,
org.eclipse.papyrus.properties.ui.provider
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.properties.model;visibility:=reexport,
+ org.eclipse.papyrus.properties.model;bundle-version="0.9.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
- org.eclipse.emf.ecore.edit;bundle-version="2.7.0"
-Bundle-ActivationPolicy: lazy
+ org.eclipse.emf.ecore.edit;bundle-version:="2.7.0"
+Bundle-Vendor: %providerName
+Bundle-Version: 0.9.0.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.properties.environment.provider.
+ PropertiesEditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.properties.model.edit;singlet
+ on:=true
+
diff --git a/plugins/views/properties/org.eclipse.papyrus.properties.model.editor/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.properties.model.editor/META-INF/MANIFEST.MF
index 21322e9d47d..970980a3d76 100644
--- a/plugins/views/properties/org.eclipse.papyrus.properties.model.editor/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.properties.model.editor/META-INF/MANIFEST.MF
@@ -1,20 +1,23 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.properties.model.editor;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.properties.environment.presentation.PropertiesEditorPlugin$Implementation
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.papyrus.properties.contexts.presentation,
org.eclipse.papyrus.properties.environment.presentation,
org.eclipse.papyrus.properties.ui.presentation
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.properties.model.edit;visibility:=reexport,
+ org.eclipse.papyrus.properties.model.edit;bundle-version="0.9.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport
-Bundle-ActivationPolicy: lazy
+Bundle-Vendor: %providerName
+Bundle-Version: 0.9.0.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.properties.environment.presentat
+ ion.PropertiesEditorPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.properties.model.editor;singl
+ eton:=true
+
diff --git a/plugins/views/properties/org.eclipse.papyrus.properties.model/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.properties.model/META-INF/MANIFEST.MF
index 3656fa59fc2..442680d5a55 100644
--- a/plugins/views/properties/org.eclipse.papyrus.properties.model/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.properties.model/META-INF/MANIFEST.MF
@@ -1,21 +1,23 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.properties.model;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-ClassPath: .
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.properties.contexts,
- org.eclipse.papyrus.properties.contexts.impl,
- org.eclipse.papyrus.properties.contexts.util,
- org.eclipse.papyrus.properties.environment,
- org.eclipse.papyrus.properties.environment.impl,
- org.eclipse.papyrus.properties.environment.util,
- org.eclipse.papyrus.properties.ui,
- org.eclipse.papyrus.properties.ui.impl,
- org.eclipse.papyrus.properties.ui.util
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore;visibility:=reexport
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;visibility:=reexport
+Export-Package: org.eclipse.papyrus.properties.contexts,
+ org.eclipse.papyrus.properties.contexts.impl,
+ org.eclipse.papyrus.properties.contexts.util,
+ org.eclipse.papyrus.properties.environment,
+ org.eclipse.papyrus.properties.environment.impl,
+ org.eclipse.papyrus.properties.environment.util,
+ org.eclipse.papyrus.properties.ui,
+ org.eclipse.papyrus.properties.ui.impl,
+ org.eclipse.papyrus.properties.ui.util
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 0.9.0.qualifier
+Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.properties.model;singleton:=t
+ rue
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/views/properties/org.eclipse.papyrus.properties.runtime/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.properties.runtime/META-INF/MANIFEST.MF
index 00796974457..963b4e5014e 100644
--- a/plugins/views/properties/org.eclipse.papyrus.properties.runtime/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.properties.runtime/META-INF/MANIFEST.MF
@@ -1,40 +1,41 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-SymbolicName: org.eclipse.papyrus.properties.runtime;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.properties.runtime.Activator
-Bundle-Vendor: %providerName
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.properties.runtime,
- org.eclipse.papyrus.properties.runtime.controller,
- org.eclipse.papyrus.properties.runtime.controller.descriptor,
- org.eclipse.papyrus.properties.runtime.controller.predefined,
- org.eclipse.papyrus.properties.runtime.dialogs,
- org.eclipse.papyrus.properties.runtime.modelhandler,
- org.eclipse.papyrus.properties.runtime.modelhandler.emf,
- org.eclipse.papyrus.properties.runtime.propertyeditor,
- org.eclipse.papyrus.properties.runtime.propertyeditor.descriptor,
- org.eclipse.papyrus.properties.runtime.state,
- org.eclipse.papyrus.properties.runtime.view,
- org.eclipse.papyrus.properties.runtime.view.constraints,
- org.eclipse.papyrus.properties.runtime.view.content
-Require-Bundle: org.eclipse.ui;bundle-version="3.5.1",
- org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.0",
- org.eclipse.core.runtime;bundle-version="3.5.0",
- org.eclipse.emf.ecore;bundle-version="2.5.0",
- org.eclipse.emf.transaction;bundle-version="1.3.0",
- org.eclipse.gmf.runtime.common.core;bundle-version="1.2.0",
- org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.2.0",
- org.eclipse.gmf.runtime.emf.core;bundle-version="1.2.0",
- org.eclipse.papyrus.log;bundle-version="0.8.0",
- org.eclipse.gmf.runtime.common.ui;bundle-version="1.2.1",
- org.eclipse.gmf.runtime.common.ui.services;bundle-version="1.2.0",
- org.eclipse.uml2.uml.resources;bundle-version="3.1.0",
- org.eclipse.emf.edit.ui;bundle-version="2.6.0",
- org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.core;bundle-version="0.8.0",
- org.eclipse.papyrus.service.edit;bundle-version="0.8.0"
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.properties.runtime,
+ org.eclipse.papyrus.properties.runtime.controller,
+ org.eclipse.papyrus.properties.runtime.controller.descriptor,
+ org.eclipse.papyrus.properties.runtime.controller.predefined,
+ org.eclipse.papyrus.properties.runtime.dialogs,
+ org.eclipse.papyrus.properties.runtime.modelhandler,
+ org.eclipse.papyrus.properties.runtime.modelhandler.emf,
+ org.eclipse.papyrus.properties.runtime.propertyeditor,
+ org.eclipse.papyrus.properties.runtime.propertyeditor.descriptor,
+ org.eclipse.papyrus.properties.runtime.state,
+ org.eclipse.papyrus.properties.runtime.view,
+ org.eclipse.papyrus.properties.runtime.view.constraints,
+ org.eclipse.papyrus.properties.runtime.view.content
+Require-Bundle: org.eclipse.ui;bundle-version="3.5.1",
+ org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.0",
+ org.eclipse.core.runtime;bundle-version="3.5.0",
+ org.eclipse.emf.ecore;bundle-version="2.5.0",
+ org.eclipse.emf.transaction;bundle-version="1.3.0",
+ org.eclipse.gmf.runtime.common.core;bundle-version="1.2.0",
+ org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.2.0",
+ org.eclipse.gmf.runtime.emf.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.log;bundle-version:="0.9.0",
+ org.eclipse.gmf.runtime.common.ui;bundle-version="1.2.1",
+ org.eclipse.gmf.runtime.common.ui.services;bundle-version="1.2.0",
+ org.eclipse.uml2.uml.resources;bundle-version="3.1.0",
+ org.eclipse.emf.edit.ui;bundle-version="2.6.0",
+ org.eclipse.uml2.uml;bundle-version:="3.1.0",
+ org.eclipse.papyrus.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.service.edit;bundle-version="0.9.0"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.9.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.properties.runtime.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.properties.runtime;singleton:
+ =true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/views/properties/org.eclipse.papyrus.properties.tabbed.core/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.properties.tabbed.core/META-INF/MANIFEST.MF
index 78382dfe6a4..a60cce97534 100644
--- a/plugins/views/properties/org.eclipse.papyrus.properties.tabbed.core/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.properties.tabbed.core/META-INF/MANIFEST.MF
@@ -1,24 +1,26 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-SymbolicName: org.eclipse.papyrus.properties.tabbed.core;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.properties.tabbed.core.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.ui.views.properties.tabbed,
- org.eclipse.emf.ecore;bundle-version="2.6.0",
- org.eclipse.emf.edit.ui;bundle-version="2.6.0",
- org.eclipse.gmf.runtime.common.core;bundle-version="1.2.0",
- org.eclipse.gmf.runtime.common.ui;bundle-version="1.3.0",
- org.eclipse.papyrus.core;bundle-version="0.8.0",
- org.eclipse.papyrus.properties.runtime;bundle-version="0.8.0",
- org.eclipse.papyrus.log;bundle-version="0.8.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.properties.tabbed.core,
- org.eclipse.papyrus.properties.tabbed.core.provider,
- org.eclipse.papyrus.properties.tabbed.core.view,
- org.eclipse.papyrus.properties.tabbed.core.view.subfeatures
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.ui.views.properties.tabbed,
+ org.eclipse.emf.ecore;bundle-version="2.6.0",
+ org.eclipse.emf.edit.ui;bundle-version="2.6.0",
+ org.eclipse.gmf.runtime.common.core;bundle-version="1.2.0",
+ org.eclipse.gmf.runtime.common.ui;bundle-version="1.3.0",
+ org.eclipse.papyrus.core;bundle-version:="0.9.0",
+ org.eclipse.papyrus.properties.runtime;bundle-version="0.9.0",
+ org.eclipse.papyrus.log;bundle-version="0.9.0"
+Export-Package: org.eclipse.papyrus.properties.tabbed.core,
+ org.eclipse.papyrus.properties.tabbed.core.provider,
+ org.eclipse.papyrus.properties.tabbed.core.view,
+ org.eclipse.papyrus.properties.tabbed.core.view.subfeatures
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.9.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.properties.tabbed.core.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.properties.tabbed.core;single
+ ton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/views/properties/org.eclipse.papyrus.properties.tabbed.customization/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.properties.tabbed.customization/META-INF/MANIFEST.MF
index f3630f3bd15..a202d783e9f 100644
--- a/plugins/views/properties/org.eclipse.papyrus.properties.tabbed.customization/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.properties.tabbed.customization/META-INF/MANIFEST.MF
@@ -1,34 +1,37 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-SymbolicName: org.eclipse.papyrus.properties.tabbed.customization;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.properties.tabbed.customization.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.ui.views;bundle-version="3.5.0",
- org.eclipse.papyrus.properties.tabbed.core;bundle-version="0.8.0",
- org.eclipse.papyrus.log;bundle-version="0.8.0",
- org.eclipse.papyrus.properties.runtime;bundle-version="0.8.0",
- org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.0",
- org.eclipse.gmf.runtime.common.ui.services;bundle-version="1.3.0",
- org.eclipse.emf.ecore;bundle-version="2.6.0",
- org.eclipse.emf.ecore.edit;bundle-version="2.6.0",
- org.eclipse.papyrus.core;bundle-version="0.8.0",
- org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.umlutils;bundle-version="0.8.0",
- org.apache.xml.serializer;bundle-version="2.7.1",
- org.apache.batik.xml;bundle-version="1.6.0",
- org.apache.xml.resolver;bundle-version="1.2.0",
- org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.properties.tabbed.customization,
- org.eclipse.papyrus.properties.tabbed.customization.dialog,
- org.eclipse.papyrus.properties.tabbed.customization.dialog.actions,
- org.eclipse.papyrus.properties.tabbed.customization.handler,
- org.eclipse.papyrus.properties.tabbed.customization.state
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.ui.views;bundle-version="3.5.0",
+ org.eclipse.papyrus.properties.tabbed.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.log;bundle-version:="0.9.0",
+ org.eclipse.papyrus.properties.runtime;bundle-version="0.9.0",
+ org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.0",
+ org.eclipse.gmf.runtime.common.ui.services;bundle-version="1.3.0",
+ org.eclipse.emf.ecore;bundle-version="2.6.0",
+ org.eclipse.emf.ecore.edit;bundle-version:="2.6.0",
+ org.eclipse.papyrus.core;bundle-version="0.9.0",
+ org.eclipse.uml2.uml;bundle-version="3.1.0",
+ org.eclipse.papyrus.umlutils;bundle-version="0.9.0",
+ org.apache.xml.serializer;bundle-version:="2.7.1",
+ org.apache.batik.xml;bundle-version="1.6.0",
+ org.apache.xml.resolver;bundle-version="1.2.0",
+ org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.1.0",
+ org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.1.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0"
+Export-Package: org.eclipse.papyrus.properties.tabbed.customization,
+ org.eclipse.papyrus.properties.tabbed.customization.dialog,
+ org.eclipse.papyrus.properties.tabbed.customization.dialog.actions,
+ org.eclipse.papyrus.properties.tabbed.customization.handler,
+ org.eclipse.papyrus.properties.tabbed.customization.state
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.9.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.properties.tabbed.customization.
+ Activator
+Bundle-SymbolicName: org.eclipse.papyrus.properties.tabbed.customizati
+ on;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/views/properties/org.eclipse.papyrus.properties/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.properties/META-INF/MANIFEST.MF
index 946a286b727..34dc3e2fd9a 100644
--- a/plugins/views/properties/org.eclipse.papyrus.properties/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.properties/META-INF/MANIFEST.MF
@@ -1,50 +1,52 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.properties;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-ClassPath: .,bin
-Bundle-Vendor: %Bundle-Vendor
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: com.ibm.icu,
- org.eclipse.emf;bundle-version="2.6.0",
- org.eclipse.emf.ecore;bundle-version="2.6.0",
- org.eclipse.emf.ecore.xmi;bundle-version="2.5.0",
- org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.equinox.common;bundle-version="3.6.0",
- org.eclipse.ui;bundle-version="3.6.0",
- org.eclipse.osgi;bundle-version="3.6.0",
- org.eclipse.core.runtime;bundle-version="3.6.0",
- org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.swt,
- org.eclipse.jface,
- org.eclipse.jface.databinding,
- org.eclipse.core.databinding,
- org.eclipse.core.databinding.property;bundle-version="1.3.0",
- org.eclipse.e4.xwt;bundle-version="0.9.1",
- org.eclipse.e4.xwt.pde;bundle-version="0.9.1",
- org.eclipse.papyrus.properties.model;bundle-version="0.8.0",
- org.eclipse.papyrus.service.edit;bundle-version="0.8.0",
- org.eclipse.papyrus.widgets;bundle-version="0.8.0",
- org.eclipse.core.databinding.beans;bundle-version="1.2.100",
- org.eclipse.emf.facet.infra.query;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
- org.eclipse.papyrus.modelexplorer.widgets;bundle-version="0.9.0"
-Bundle-ActivationPolicy: lazy
-Bundle-Activator: org.eclipse.papyrus.properties.Activator
-Export-Package: org.eclipse.papyrus.properties,
- org.eclipse.papyrus.properties.catalog,
- org.eclipse.papyrus.properties.constraints,
- org.eclipse.papyrus.properties.creation,
- org.eclipse.papyrus.properties.databinding,
- org.eclipse.papyrus.properties.modelelement,
- org.eclipse.papyrus.properties.providers,
- org.eclipse.papyrus.properties.root,
- org.eclipse.papyrus.properties.runtime,
- org.eclipse.papyrus.properties.util,
- org.eclipse.papyrus.properties.widgets,
- org.eclipse.papyrus.properties.widgets.layout,
- org.eclipse.papyrus.properties.xwt
-Eclipse-BuddyPolicy: dependent
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.properties,
+ org.eclipse.papyrus.properties.catalog,
+ org.eclipse.papyrus.properties.constraints,
+ org.eclipse.papyrus.properties.creation,
+ org.eclipse.papyrus.properties.databinding,
+ org.eclipse.papyrus.properties.modelelement,
+ org.eclipse.papyrus.properties.providers,
+ org.eclipse.papyrus.properties.root,
+ org.eclipse.papyrus.properties.runtime,
+ org.eclipse.papyrus.properties.util,
+ org.eclipse.papyrus.properties.widgets,
+ org.eclipse.papyrus.properties.widgets.layout,
+ org.eclipse.papyrus.properties.xwt
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .,
+ bin
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: com.ibm.icu,
+ org.eclipse.emf;bundle-version="2.6.0",
+ org.eclipse.emf.ecore;bundle-version="2.6.0",
+ org.eclipse.emf.ecore.xmi;bundle-version="2.5.0",
+ org.eclipse.emf.databinding;bundle-version:="1.2.0",
+ org.eclipse.equinox.common;bundle-version="3.6.0",
+ org.eclipse.ui;bundle-version="3.6.0",
+ org.eclipse.osgi;bundle-version="3.6.0",
+ org.eclipse.core.runtime;bundle-version="3.6.0",
+ org.eclipse.core.resources;bundle-version="3.6.0",
+ org.eclipse.swt,
+ org.eclipse.jface,
+ org.eclipse.jface.databinding,
+ org.eclipse.core.databinding,
+ org.eclipse.core.databinding.property;bundle-version="1.3.0",
+ org.eclipse.e4.xwt;bundle-version:="0.9.1",
+ org.eclipse.e4.xwt.pde;bundle-version="0.9.1",
+ org.eclipse.papyrus.properties.model;bundle-version="0.9.0",
+ org.eclipse.papyrus.service.edit;bundle-version="0.9.0",
+ org.eclipse.papyrus.widgets;bundle-version="0.9.0",
+ org.eclipse.core.databinding.beans;bundle-version:="1.2.100",
+ org.eclipse.emf.facet.infra.query;bundle-version:="0.1.0",
+ org.eclipse.emf.facet.infra.query.core;bundle-version:="0.1.0",
+ org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
+ org.eclipse.papyrus.modelexplorer.widgets;bundle-version="0.9.0"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-Version: 0.9.0.qualifier
+Eclipse-BuddyPolicy: dependent
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.properties.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.properties;singleton:=true
+
diff --git a/plugins/views/properties/org.eclipse.papyrus.tabbedproperties.core/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.tabbedproperties.core/META-INF/MANIFEST.MF
index 8fb16570fe0..27c22735ed7 100644
--- a/plugins/views/properties/org.eclipse.papyrus.tabbedproperties.core/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.tabbedproperties.core/META-INF/MANIFEST.MF
@@ -1,14 +1,16 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Localization: plugin
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.tabbedproperties.core;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Require-Bundle: org.eclipse.emf.edit.ui;bundle-version="2.4.0",
- org.eclipse.papyrus.core;bundle-version="0.8.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.tabbedproperties.core,
- org.eclipse.papyrus.tabbedproperties.core.providers
-Bundle-Vendor: %providerName
-Bundle-Activator: org.eclipse.papyrus.tabbedproperties.core.Activator
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.emf.edit.ui;bundle-version="2.4.0",
+ org.eclipse.papyrus.core;bundle-version="0.9.0"
+Export-Package: org.eclipse.papyrus.tabbedproperties.core,
+ org.eclipse.papyrus.tabbedproperties.core.providers
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.9.0.qualifier
+Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.tabbedproperties.core.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.tabbedproperties.core;singlet
+ on:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+

Back to the top